# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-10 07:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_parameter_cellphone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parameter',
            name='cellphone',
            field=models.CharField(blank=True, help_text='El formato del n\xfamero de celular debe ser 57 + NUMERO (Ejemplo: 5732012345678', max_length=15, null=True, verbose_name='Tel\xe9fono celular de notificaci\xf3n'),
        ),
    ]
